<DialogueContext.PU_RACEANN1_M_AN_MidRace_GenCommentary_IG_001_ManCanI __id="e4bab86d-5bd5-4367-8c8c-95d6929b3ead" __path="libs/foundry/records/dialoguecontextbank/pu/pu_raceann1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_RACEANN1_M_AN_MidRace_GenCommentary_IG_001_ManCanI" speaker="1cad4134-313c-4348-b8f5-1de26982ec39" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_RACEANN1_M_AN_MidRace_GenCommentary_IG_001_ManCanI" />
  <contents />
  <tags />
</DialogueContext.PU_RACEANN1_M_AN_MidRace_GenCommentary_IG_001_ManCanI>